@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Modak&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  list-style: none;
}

#contacto-1{
}

body {
  background-color: #ffffff;
  font-family: "Poppins", sans-serif;
}


.container{
    max-width: 1200px;
    margin: 0 auto;

}

.header{
    background-color: #f6f6f6;
}

.swiper-button-prev::after {
    font-size: 25px;   
}

.swiper-button-next::after{
    font-size: 25px;
}

.swiper-button-next{
    color:rgba(0, 132, 255, 0.678);
}
.swiper-button-prev{
    color:rgba(0, 132, 255, 0.678);
}

.swiper-pagination-bullet{
    background-color: #a5a5a5;
    opacity: 1;
}

.swiper-pagination-bullet-active{
    background-color: #d3d2d2;
}

.menu{
    position:absolute;
    top:30px;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    z-index: 1000;
}

.navbar{
    display: flex;

}

.menu-1{
    margin-right: 180px;

}

.menu-2{

    margin-left: 180px;
    display: flex;
    align-items: center;
}

.logo-1{
    width: 0px;
}

.logo-2{
    width: 100px;
}

.socials{
    display: flex;
}

.social{
    margin: 0 10px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
}

.social:hover{
    background-color: #d3d2d2;
}

.social img{
    margin: 8px 0 0 10px;
}

.menu .navbar ul li {

    position: relative;
    float: left;
}


.menu .navbar ul li a {

    font-size: 18px;
    padding: 20px;
    color: black;
    display: block;
}

.menu .navbar ul li a:hover{

    color: rgba(0, 132, 255, 0.678);


}

#menu{
    display: none;
}

.menu-icono{
    width: 25px;

}

.menu-label{
    cursor: pointer;
    display: none;
}

.header-content{
    margin-top: 200px;
    padding-bottom: 50px;
}

.slider{
    display: flex;
    align-items: center;
}

.slider-txt{
    margin-left: 85px;
    width: 50%;
}

.slider-txt h1{
    font-size: 50px;
    color: black;
    text-transform: uppercase;
    font-weight: 800;

}

.slider-txt h2{
    font-size: 25px;
    color: rgb(32, 51, 221);
    text-transform: uppercase;
    font-weight: 800;

}

.slider-txt p{
    font-size: 15px;
    color: #313131;
}

.botones{
    margin-top: 50px;
}

.btn-1{
    display: inline-block;
    padding: 15px 35px;
    border: 2px solid rgba(255, 208, 0, 0.678);
    color: black;
    font-weight: 800;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-right: 20px;
    border-radius: 50px;
}

.btn-1:hover{
    background-color: rgba(255, 208, 0, 0.678);
}

.slider-img{
    width: 10%;
}

.slider-img img{
    margin-right: 200px;
    width: 100x;
}

.products{
    background-color: #f6f6f6;
}

.tabs{
    display: flex;
    flex-wrap: wrap;
    padding: 180px 0px;
}

.tabs label {
    width: 15%;
    order: 1;
    display: block;
    padding: 20px 0px;
    text-align: center;
    cursor: pointer;
    color: #313131;
    font-weight: 700;
    transition: background ease 0.2s;
}

.tabs .tab {
    order: 99;
    flex-grow: 1;
    width: 100%;
    display: none;
    padding-top: 25 px;
}

.tabs input[type="radio"] {
    display: none;
}

.tabs input[type="radio"]:checked + label {
    border-bottom: 2px solid  rgba(255, 0, 76, 0.678);
    color: rgba(255, 0, 76, 0.678);
}

.tabs input[type="radio"]:checked + label + .tab{
    display: block;
}

.product {
    display: inline;
    align-items: center;
    padding: 25px;
    margin: 0 10px;
}

.product-img {
    width: 10%;
    text-align: center;
}
.product-img h4 {
    display: inline-flex;
    padding: 5px 7px;
    line-height: 15px;
    color: black;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 800px;
    border: 2px solid gray;
    border-radius: 10px;
    margin-bottom: 50px;
}

.product-img img{
    width: 115x;
    height: 115px;
}

.product-txt{
    width: 50%;
    margin-left: 10px;
    text-align: left;
}

.product-txt h4{
    color: black;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 800;
    margin-bottom: 5px;
}

.product-txt p{
    color: black;
    font-size: 16px;
    margin-bottom: 15px;
}

.product-txt span{
    color: rgb(32, 51, 221);
    font-size: 18px;
    font-weight: 800;
}

.info{
    padding: 10px;
    display: flex;
    align-items: center;
    background-image: url("images/imgadd/rosarito.png");
}

.info-img{
    padding: auto;
    width: 50%;
}

.info-img img{
    width: 300px;
    height: 250px;
}

.info-txt {
    width: 50%;
    padding: 15px;
}

.info-txt h2 {
    font-size: 75px;
    color: black;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.info-txt p{
    font-size: 18px;
    color: #313131;
    margin-bottom: 50px;
}

.btn-2 {
    display: inline-block;
    padding: 15px 35px;
    background-color: rgb(32, 51, 221);
    color: rgb(255, 255, 255);
    font-weight: 800;
    text-transform: uppercase;
    border-radius: 50px;
}

.btn-2:hover {
    background-color: rgba(0, 52, 100, 0.856);
}

.horario {
    padding: 100px 50px;
    background-color: #f6f6f6;
}

.horario-info h2{
    font-size: 75px;
    color: rgb(32, 51, 221);
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.horario-txt {
    display: flex;
    justify-content: space-between;
}

.txt{
    color: black;
}

.txt h4{
    font-size: 18px;
    color: rgb(32, 51, 221);
    margin-bottom: 30px;
}

.txt p {
    font-size: 18;
}

.map {
    background-color: #f6f6f6;
}

.footer {
    padding: 100px;
    display: flex;
    justify-content: space-between;
    background-color: #ffffff;
}

.logo-2{
    width: 150px;
    height: 150px;
}

.links h4 {
    color: rgba(255, 0, 76, 0.678);
    text-transform: uppercase;
    margin-bottom: 25px;

}

.links ul li a {
    color: rgb(32, 51, 221);
    font-size: 16px;
    margin-bottom: 5px;
    display: inline-block;
}


.formulario {
    background: #f6f6f6;
    color: #313131;
    line-height: 1.6;
    font-family: 'Poppins', sans-serif;
    padding: 0 1.5em;
}

.container {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 1.5em;
}

ul {
    list-style: none;
    padding: 0;
}

.contactF1 {
    text-align: center;
    font-size: 3em;
}


.contact-wrapper {
    box-shadow: 0 0 20px 0 rgba(255, 255, 255, .3);
}

.contact-form {
    background: #f6f6f6;
}

.contact-form form {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.contact-form form label {
    display: block;
}

.contact-form form p {
    margin: 0;
    padding: 1em;
}

.contact-form form .block {
    grid-column: 1 / 3;
}

.contact-form form button,
.contact-form form input,
.contact-form form textarea {
    width: 100%;
    padding: .7em;
    border: none;
    background: none;
    outline: 0;
    color: #313131;
    border-bottom: 1px solid rgba(255, 0, 76, 0.678);
}

.contact-form form button {
    background: rgba(255, 0, 76, 0.678);
    border: 0;
    text-transform: uppercase;
    padding: 1em;
    border-radius: 20px;
}

.contact-form form button:hover,
.contact-form form button:focus {
    background: rgba(245, 57, 113, 0.678);
    color: rgba(255, 0, 76, 0.678);
    transition: background-color 1s ease-out;
    outline: 0;
    border-radius: 30px;
}

@media (max-width: 991px) {
    .menu{
        padding: 20px;
        justify-content: space-between;
    }
    .menu-2{
        display: none;
    }
    .logo-1{
        width: 50px;
    }

    .logo-2{
        display: grid;
        height: 150px;
        width: 150px;

    }

    .menu label{
        display: initial;
    }
    
    .menu .navbar{
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #f6f6f6;
        display: none;
    }

    .menu .navbar ul li {
        width: 100%;
    }

    #menu:checked ~ .navbar {
        display: initial;
    } 

    .header-content{
        padding: 30px;
        margin-top: 100px;
    }

    .slider{
        flex-direction: column;
    }

    .slider-txt{
        margin-left: 0;
        width: 100%;
        text-align: center;
        margin-bottom: 50px;
    }

    .slider-txt h1{
        font-size: 50px;
        text-align: left;
    }

    .slider-txt h2{
        font-size: 16px;
        text-align: left;
    }

    .slider-txt p{
        font-size: 15px;
        text-align: left;
    }

    .btn-1{
        padding: 10px 25px;
        font-size: 14px;

    }

    .slider-img{
        width: 100%;
        text-align: center;

    }

    .slider-img img{
        margin-right: 0px;
        width: 300px;
    }

    .swiper-horizontal > .swiper-pagination-bullets,
    .swiper-pagination-bullets > .swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction{
        bottom: -7px;

    }

    .tabs{
        padding: 30px 50px;
    }

    .tabs label{
        width: 33%;
    
    }

    .info{
        padding: 25px;
        flex-direction: column;
    }

    .info-img {
        width: 100%;
        text-align: center;
    }

    .info-img img{
        width: 150px;
        height: 150px;
        margin-bottom: 25px;
    }

    .info-txt {
        width: 90%;
        text-align: center;
    }

    .info-txt h2{
        font-size: 40px;
    }

    .info-txt p{
        font-size: 16px;

    }

    .btn-1{
        font-size: 16px;
    }

    .horario{
        padding: 30px;
        text-align: center;
    }

    .horario-info h2{
        font-size: 50px;
        margin-bottom: 15px;
    }

    .horario-txt{
        flex-direction: column;
    }

    .social{
        justify-content: center;
    }

    .social-img {
        margin: 10px 0 0 0;
    }

    .footer {
        padding: 30px;
        flex-direction: column;
        text-align: center;
    }
    
    .footer img{
        width: 0px;
    }

    .links img{
        height: 50px;
        width: 50px;
    }
    
    .links h4{
        margin: 5px;

    }
    
    .formulario {
        padding: 0 10px;
        
    }
    .contact-wrapper {
        display: grid;
        grid-template-columns: 2fr;
    }
    
    .contact-info h4,
    .contact-info ul,
    .contact-info p {
        text-align: left;
    }


}